<include src="{{./}}filter/filter.html" />
<webbox id="proj_list">
  <table widht="100%" cellspacing="1" cellpadding="2" bgcolor="#dddddd">
  <form name="proj_list" onsubmit="return false;">
    <repeat rs="proj_list_rs">
      <ifempty>
        <tr><td colspan="7">
           No Records Found!
           <a class="button" href="javascript:add_new_project()">
           Add New Project</a>
        </td></tr>
      </ifempty>
      <repeatbody>
        <tr>
          <td bgcolor="white" width="2%" align="center">{{CurrentRecNr}}</td>
          <td bgcolor="white">
            <a href="javascript:proj_details('{{proj_id}}')">{{proj_id}}</a>
          </td>
          <td bgcolor="white" align="right"><strong>{{points}}</strong></td>
          <td bgcolor="white">{{proj_name}}</td>
          <td bgcolor="white" align="right">{{nr_comments}}</td>
          <td bgcolor="white">{{proj_descr}}</td>
          <td bgcolor="white">
            <input type="checkbox" name="project" value="{{proj_id}}" />
          </td>
        </tr>
      </repeatbody>
    </repeat>
  </form>
  </table>
  <include src="{{./}}footer/list_footer.html" />
</webbox>
